@charset "UTF-8";
/* CSS Document */

body {
   text-align: center;
   color: #4B474D;
   font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
   font-size: 14px;
   padding: 0px;
   margin: 0px;
   }

img {
   border: 0;
   }
a {
   color:#003399;
   }
a hover {
   color: #CC6633;
   }
a visited {
   color: #669966;
   }

div#wrapper {
   margin: 0px auto;
   width: 800px;
   text-align: center;
   }

div#header {
   text-align: center;
   padding-top: 0px;
   width: 800px;
   height: 150px;
   background: url(../img/washihead.gif);
   }

p.topicpass {
   text-align: left;
   margin: 0px auto 0px;
   padding: 25px 30px 0px;
   }
h1 {
   text-align: center;
   margin: 5px auto 0px;
   padding-top: 0px;
   }
div#content {
   width: 800px;
   background: url(../img/washicont.gif);
   padding: 0px 0px 20px;
   text-align: center;
   }
div#contentsuit {
   margin: 0px auto 0px;
   padding: 20px 0px 0px;
   width: 750px;
   text-align: left;
   }
div#subcontent {
   float: left;
   width:160px;
   }
div#maincontent {
   float: right;
   width: 560px;
   }
   
div#maincontent a:link {
   text-decoration: none;
   color: #333333
   }
div#maincontent a:visited {
   text-decoration: none;
   color: #333333
   }
div#maincontent a:active {
   text-decoration: none;
   color: #333333
   }
div#maincontent a:hover {
   text-decoration: underline;
   color: #00519A;
   }
h3.top {
   background-image: none;/*----*/
   background-repeat: no-repeat;
   background-position: left bottom;
   padding-left: 0px;
   text-indent: 0px;
   }
h3 {
   background-image: url(../img/sitemapbg.gif);/*----*/
   background-repeat: no-repeat;
   background-position: left bottom;
   padding: 0 50px 5px 0;
   margin-top: 5px;
   text-indent: 40px;
   }
   
div#footer {
   clear: both;
   height: 150px;
   background: url(../img/washifoot.gif);
   }
div#footersuit {
   text-align: center;
   margin: 0px auto;
   width: 750px;
   height: 115px;
   background: url(../img/bglogo.gif);
   font-size: 12px;
   }
p.sitemap {
   margin: 0px;
   padding: 5px 0px;
   }
div.office {
   text-align: left;
   width: 730px;
   margin: 0px auto;
   }
div.hoffice, div.moffice {
   width: 300px;
   }
div.hoffice {
   float: left;
   }
div.moffice {
   float: right;
   }
address {
   clear: both;
   font-family: Arial, Helvetica, sans-serif;
   font-style: normal;
   padding: 0px;
   font-size: 80%;
   text-align: center;
   color: #333333;
   }
